/* --- Kudu 14 January 2010 --- */

body {
	background-color:#3a3a3c;
	margin:0;
	padding:0;
	}

#logoDiv {
	background: url(images/horn-on-grey.gif) top left no-repeat; 
	height:160px; 
	border: 0px solid red;
	margin:0;
	padding:0;
	}
	
#logo {
	position:absolute; 
	height: 160px;
	width:310px; 
	top: 15px; 
	right: 15px; 
	background: url(images/kudu-logo-on-grey.gif) no-repeat top right transparent;
	}

#contentWrap {
	width:1245px;
	margin:0 auto;
	padding:0; 
	}

.skip {
	height:0;
	width:0;
	left:-19000px;
	overflow:hidden;
	position:absolute;
	}

#leftDiv {
	float:left;	
	width:325px;
	padding:0;
	margin:0;
	background:transparent;
	border: 0px solid green;
	}

#rightDiv {
	float:right;
	width:660px;
	margin:0 250px 0 0;
	padding:0;
	background:transparent;
	border: 0px solid red;
	}

/* --- menu code --- */

#menu {	
	width:180px;
	padding:0;
	margin:0 0 0 75px;
	background:transparent;
	}
	
#menu a {
	font-family: arial,helvetica,verdana;
	font-size: 14px;
	letter-spacing: 0.5pt;
	color:white;
	padding:0;
	margin:0;
	text-decoration:none;
	}
	
#menu a:hover {
	color:red;
	} 
	
#menu ul {
	list-style:none;
	padding:0;
	margin:0;
	}
	
#menu li {
	display:block;
	padding:8px 5px 8px 0;
	margin:0;
	border-bottom:solid 1px #555;
	}
	
/* --- Text --- */
	
.first_head {
	font-family:arial,helvetica,verdana,sans-serif; 
	font-size: 20px; 
	font-weight: normal; 
	color: #eee;
	margin:0 0 10px 0;
	padding:0;
	}
	
.text13px {
	font-family:arial,helvetica,verdana,sans-serif; 
	font-size: 13px; 
	font-weight: normal; 
	letter-spacing:0.3pt; 
	line-height:18px;
	color: #eee;
	margin:0 0 10px 0;
	padding:0;
	}

.text12px {
	font-family:arial,helvetica,verdana,sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	letter-spacing:0.5pt; 
	line-height:18px;
	color: #fff;
	margin:0;
	padding:0;
	}
	
.text11px {
	font-family:arial,helvetica,verdana,sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	letter-spacing:0.5pt; 
	line-height:18px;
	color: #fff;
	margin:0;
	padding:0;
	}
div.hr {
  	height: 1px;
  	background: transparent url(images/rule.gif) repeat-x;
	padding:0;
	margin:10px 0;
	}

div.hr hr {
  	display: none;
	}
	
/* --- table code --- */

#tableDiv {
	margin: 15px 0 0 0;
	}

table {
	font-family:arial,verdana,sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #fff; 
	background: #fff;
	}

td {
	background: #333; 
	padding: 5px 10px; 
	border-right: 1px solid #999; 
	border-bottom: 1px solid #999;
	}

#tr_top td {
	background: #222;
	}

.no_border {
	border-right: 0px;
	}

.table_caption  {
	font-family:arial,verdana,sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #fff;
	}
	
/* --- end table code --- */
	
